## groovy.util
Class ConfigBinding

Since Groovy Script don't support overriding setProperty, we have to using a trick with the Binding to provide this functionality

Field Summary
`def` | `callable`

Constructor Summary
`ConfigBinding(Closure c)`

Method Summary
`void` | `setVariable(String name, Object value)`

Constructor Detail

### ConfigBinding

    public ConfigBinding(Closure c)

Method Detail

### setVariable

    void setVariable(String name, Object value)